## cppnumericalsolvers 1.0.0

=== debian/changelog ===
cppnumericalsolvers (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libcppnumericalsolvers-dev: Add Multi-Arch: foreign.

  [ Nilesh Patra ]
  * Add patch to fix test timeout on 32-bit arch (Closes: #1103087)
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Run wrap-and-sort

 -- Nilesh Patra <nilesh@debian.org>  Tue, 29 Apr 2025 02:25:58 +0530

cppnumericalsolvers (1.0.0-2) unstable; urgency=medium

  * No need to change eigen path everywhere, simply
    use -I/usr/include/eigen3
  * Fix tests with including eigen3 include path

 -- Nilesh Patra <nilesh@debian.org>  Thu, 14 Oct 2021 18:50:50 +0530

cppnumericalsolvers (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #990924)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 11 Jul 2021 12:09:59 +0530
