=== debian/control ===
Source: cppnumericalsolvers
Section: libdevel
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Build-Depends: debhelper-compat (= 13), libeigen3-dev, libgtest-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/cppnumericalsolvers
Vcs-Git: https://salsa.debian.org/science-team/cppnumericalsolvers.git
Homepage: https://github.com/PatWie/CppNumericalSolvers
Rules-Requires-Root: no

Package: libcppnumericalsolvers-dev
Architecture: all
Depends: libeigen3-dev, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: C++ library of numerical optimization methods for nonlinear functions
 A lightweight C++ library of numerical optimization
 methods for nonlinear functions, including L-BFGS-B
 for TensorFlow
