=== debian/watch ===
version=4

opts="uversionmangle=s/alpha/~alpha/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/PatWie/CppNumericalSolvers/releases .*/archive/.*/v?@ANY_VERSION@\.tar\.gz
